{% extends 'admin/index.html.twig' %}

{% block body %}
<h1>{{action}} une catégorie</h1>
{{ form_start(form, {'attr': {'class': 'row justify-content-center'}}) }}
    {{ form_errors(form) }}
    <div class="form-group col-11 col-md-7 col-lg-9">
        {{ form_label(form.name, 'Nom de la catégorie') }}
        {{ form_widget(form.name, {'attr': {'class': 'form-control'}}) }}
    </div>
    <div class="w-100"></div>
    <input type="submit" class="btn btn-warning col-auto" value="{{action}}"/>
{{ form_end(form) }}
{% endblock %}